{
  "usingComponents": {
    "twocolu-list": "/components/twocoluList",
    "bottomkf": "/components/bottomkf",
    "evaluate-list": "/components/evaluateList",
    "back-top": "/components/backTop"
  }
}